### Name: YEASTALIAS
### Title: Map Open Reading Frame (ORF) Identifiers to Alias Gene Names
### Aliases: YEASTALIAS
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(YEASTALIAS)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



